/* HTML Objects */
*			{ margin: 0px;
			  padding: 0px; }
body			{ background: #CEE3EE;
			  font: 75%/1.5em Arial, Verdana, Sans-Serif;
			  text-align: center;
			  color: #000000; }
img			{ border: 0px; }
form			{ display: inline; }
li			{ margin-left: 2em; }
a:link, a:visited	{ color: #003366;
			  text-decoration: none; }
a:hover, a:active	{ text-decoration: underline; }

/* Fonts */
.color-red		{ color: #FF0000; }
.style-bold		{ font-weight: bold; }
.style-italic		{ font-style: italic; }
.align-justify		{ text-align: justify; }
h1			{ padding-bottom: 7px;
			  font-size: 200%;
			  color: #333333; }
h2			{ font-size: 137%;
			  color: #666666; }

/* Layout */
#page-outer-wrapper	{ position: relative;
			  margin-left: auto;
			  margin-right: auto;
			  width: 800px;
			  text-align: center;
			  z-index: 1; }
#page-inner-wrapper	{ position: relative;
			  margin-left: auto;
			  margin-right: auto;
			  width: 790px;
			  background: #FFFFFF url("/include/images/frontend/page_bg.gif") repeat-y left top;
			  text-align: left;
			  z-index: 1; }
#main-wrapper		{ position: relative;
			  display: inline;
			  float: left;
			  width: 760px;
			  margin-left: 15px;
			  margin-right: 15px;
			  z-index: 2; }
.clear-float:after	{ display: block;
			  height: 0;
			  visibility: hidden;
			  clear: both;
			  content: "."; }

/* Header */
#header-wrapper		{ height: 155px;
			  width: 790px; }
#header-edge-left	{ float: left;
			  height: 18px;
			  width: 350px;
			  background: #CEE3EE url("/include/images/frontend/header_edge_left.gif") no-repeat left bottom; }
#header-edge-middle	{ float: left;
			  height: 18px;
			  width: 392px;
			  background: #CEE3EE url("/include/images/frontend/header_edge_middle.gif") repeat-x left bottom; }
#header-edge-right	{ float: left;
			  height: 18px;
			  width: 48px;
			  background: #CEE3EE url("/include/images/frontend/header_edge_right.gif") no-repeat left bottom; }
#header-title		{ float: left;
			  height: 77px;
			  width: 330px;
			  margin-left: 0px; }
#header-title img	{ height: 77px;
			  width: 330px; }
#header-margin		{ float: left;
			  height: 60px;
			  width: 15px; }
#header-right-one	{ float: left;
			  height: 77px;
			  width: 460px;
			  background: no-repeat left top; }
#header-right-two	{ float: left;
			  height: 60px;
			  width: 293px;
			  background: no-repeat left top; }
#header-right-three	{ float: left;
			  height: 60px;
			  width: 292px;
			  background: no-repeat left top; }
#header-links		{ float: left;
			  height:53px;
			  width: 175px;
			  border-top: 7px solid #3399CC; }
#header-links ul	{ margin-left: 2px;
			  margin-right: 2px;
			  padding-right: 0px;
			  font-size: 90%;
			  color: #FFFFFF;
			  list-style: none; }
#header-links ul li	{ position: relative;
			  float: left;
			  margin: 0px; }
#header-links ul li a	{ padding-left: 8px;
			  padding-right: 8px;
			  border-left: 1px solid #FFFFFF;
			  font-weight: bold; }
#header-links ul li a.first
			{ border-left: 0px; }
#header-links ul li a:link, #header-links ul li a:visited, #header-links ul li a:hover, #header-links ul li a:active
			{ color: #FFFFFF; }
#header-links-search	{ float: left;
			  height: 17px;
			  width: 155px;
			  margin-top: 5px;
			  margin-left: 10px;
			  margin-right: 10px; }
.header-links-field 	{ float: left;
			  text-align: right; }
.header-links-text	{ width: 127px;
			  height: 14px;
			  padding: 1px;
			  padding-left: 2px;
			  border: 1px solid #FFFFFF;
			  background-color: #006699;
			  font-size: 90%;
			  color: #FFFFFF; }
.header-links-button 	{ float: left;
			  height: 15px;
			  width: 18px;
			  margin-left: 5px;
			  padding-top: 2px;
			  clear: none; }
.header-links-button-button
			{ height: 15px;
			  width: 18px;
			  background: url("/include/images/frontend/header_search.png"); }
.header-menu-ul		{ height: 25px;
			  width: 760px;
			  margin-left: 15px;
			  margin-right: 15px;
			  background: #003366;
			  font-weight: bold;
			  text-align: left;
			  list-style: none; }
.header-menu-ul li	{ position: relative;
			  float: left;
			  height: 12px;
			  margin: 0px;
			  padding-top: 7px;
			  padding-bottom: 6px; /* Changed From 7px */
			  font-size: 90%;
			  z-index: 9; }
.header-menu-ul li a	{ display: block;
			  border-left: 1px solid #FFFFFF;
			  line-height: 1em;
			  text-align: center;
			  color: #FFFFFF;
			  white-space: nowrap; }
.header-menu-ul li a.first
			{ border-left: 0px; }
.header-menu-ul li a:link, .header-menu-ul li a:visited, .header-menu-ul li a:hover, .header-menu-ul li a:active
			{ color: #FFFFFF;
			  text-decoration: none; }
.header-menu-ul li a.selected, .header-menu-ul li a:hover {
			  color: #AAAAAA;
			  text-decoration: none; }
.header-menu-ul li ul	{ position: absolute;
			  left: -999em;
			  top: 25px;
			  width: 176px;
			  margin-top: 0px;
			  margin-left: -1px;
			  border: 1px solid #003366;
			  border-top: 0px; /* Changed From 1px */
			  background: #F5F5F5;
			  list-style: none; }
.header-menu-ul li:hover ul, .header-menu-ul li.menu-hover ul
			{ left: auto; }
.header-menu-ul li ul li
			{ float: left;
			  height: auto;
			  padding: 0px;
			  font-size: 100%; }
.header-menu-ul li ul a	{ display: block;
			  width: 170px;
			  padding-top: 4px;
			  padding-bottom: 4px;
			  padding-left: 3px;
			  padding-right: 3px;
			  border-left: 0px;
			  text-align: left;
			  text-decoration: none;
			  color: #003366; }
.header-menu-ul li ul a:link, .header-menu-ul li ul a:visited, .header-menu-ul li ul a:hover, .header-menu-ul li ul a:active
			{ color: #003366; }
.header-menu-ul li ul a:hover
			{ background: #CEE3EE; }

/* Left Menu */
#left-wrapper		{ float: left;
			  height: 100%;
			  width: 175px;
			  text-align: center; }
#left-menu		{ float: left;
			  width: 175px;
			  margin-top: 37px;
			  border-bottom: 37px solid #3399CC; }
#left-menu ul		{ text-align: left;
			  list-style: none; }
#left-menu ul li	{ margin: 0px;
			  padding-top: 5px;
			  padding-bottom: 5px;
			  padding-left: 10px;
			  padding-right: 10px;
			  line-height: 1.2em; }
#left-menu ul li a	{ font-size: 90%;
			  font-weight: bold;
			  color: #FFFFFF; }
#left-menu ul li.selected
			{ background: #006699; }
#left-menu ul li ul li	{ margin-left: 10px;
			  padding-top: 2px;
			  padding-bottom: 2px;
			  padding-left: 12px;
			  background: url("/include/images/frontend/bullet_right_double.gif") no-repeat 0em .6em;
			  line-height: 1.2em; }

/* Content */
#content-wrapper	{ position: relative;
			  display: inline;
			  float: left;
			  width: 573px;
			  min-height: 350px;
			  margin-left: 5px;
			  margin-right: 5px;
			  margin-top: 1px;
			  border-bottom: 5px solid #FFFFFF;
			  z-index: 2; }
#content-path		{ float: left;
			  width: 100%;
			  font-size: 80%; }
#content-path a		{ color: #444444; }
#content-path-left 	{ float: left; }
#content-path-right 	{ float: right; }
#content-main	 	{ float: left;
			  width: 548px;
			  padding: 12px;
			  padding-top: 20px;
			  font-size: 105%; }
#content-title h1	{ padding-bottom: 7px;
			  font-size: 200%;
			  color: #333333; }
#content-divider	{ height: 1px;
			  width 549px;
			  margin-bottom: 12px;
			  background: url("/include/images/frontend/footer_divider.gif") no-repeat left top; }			  
#content		{ clear: both; }
#content a:link, #content a:visited
			{ text-decoration: underline; }

/* Content Table */
.content-table		{ float: left;
			  width: 100%;
			  border: 0px;
			  border-collapse: collapse; }
.content-table td	{ padding: 3px;
			  border-top: 1px solid #C0C0C0;
			  border-bottom: 1px solid #C0C0C0; }
.content-table th	{ padding: 3px;
			  border: 0px;
			  background-color: #E0E0E0;
			  color: #003366; }
.content-table input	{ font-size: 100%; }
.content-table-submit	{ border: 1px solid #C0C0C0;
			  background: #F5F5F5;
			  font-weight: bold; }

/* Footer */
#footer-wrapper		{ height: 92px;
			  width: 790px;
			  line-height: 1em;
			  clear: both; }
#footer-margin		{ float: left;
			  height: 76px;
			  width: 15px; }
#footer-left		{ float: left;
			  height: 76px;
			  width: 175px;
			  background: url("/include/images/frontend/footer_emblem.gif") no-repeat center top; }
#footer-divider		{ float: left;
			  height: 1px;
			  width: 583px;
			  margin-left: 17px;
			  background: url("/include/images/frontend/footer_divider.gif") no-repeat left top; }
#footer-middle		{ float: left;
			  height: 75px;
			  width: 535px;
			  margin-left: 17px; }
#footer-right		{ float: left;
			  height: 75px;
			  width: 48px;
			  background: url("/include/images/frontend/footer_corner.gif") no-repeat right bottom; }
#footer-text		{ margin-top:13px;
			  font-size: 90%; }
#footer-edge-left	{ float: left;
			  height: 16px;
			  width: 15px;
			  background: url("/include/images/frontend/footer_edge_left.gif") no-repeat left top; }
#footer-edge-middle	{ float: left;
			  height: 16px;
			  width: 727px;
			  background: url("/include/images/frontend/footer_edge_middle.gif") repeat-x left top; }
#footer-edge-right	{ float: left;
			  height: 16px;
			  width: 48px;
			  background: url("/include/images/frontend/footer_edge_right.gif") no-repeat left top; }